
body {

    font-family: 'DIN Next W01';
    font-size: 16px;
    position: relative;
    overflow-y: scroll;

    min-width: 320px;
    background-color: white;

}

.ce-left .ce-gallery, .ce-column{
float:none
}
.csc-mailform h4{
    margin-top: 50px;
}
.form-horizontal .control-label{
    text-align: left;
}

hr{
    margin-top: 0px;
}

.ce-intext.ce-left .ce-gallery {
	float: left;
}

.ce-gallery div{
width:100%;
}

img {
    max-width:100%;
    height:100%;
    /*width:auto;*/
}

/* embed youtube */
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    border: 0;
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
    padding-bottom: 75%;
}

.ce-column.youtube {
    float: none;
}

a:focus {
    outline: none;
    outline: auto auto ;
outline-offset: auto;}


.headerContainer {
    /*! padding-top: 20px; */
    padding-bottom: 23px;
}

section.mainContent {
    margin-top: 50px;
}

section.mainContent p {
    line-height: 1.5;
    font-size: 17px;

}

.align-right{
    text-align: right
}
.align-center{
    text-align: center
}
.tx-owl-slider h1, .tx-owl-slider h2, .tx-owl-slider h3, .tx-owl-slider h4, .tx-owl-slider h5, .tx-owl-slider h6 {
    margin: 0;
}
.tx-owl-slider p {
    margin: 0;
}
p{
    /*margin: 20px 0px;*/
}
.tx-owl-slider .item div>*, .margin {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.ce-menu ce-menu-1 {
    padding-left: 0px;
    !important
}

.tx-owl-slider a {
    color: white;
}
.tx-owl-slider .item a {
    color: #131212;
}

.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {
    margin-top: 0;
}
h1, h2, h3, h4, h5, h6 {
    /*text-transform: uppercase;*/
    margin-bottom: 20px;
}
.headerLogo a,.headerLogo img {
    margin-left: auto;
    width: 100%;
    display: block;
    max-width: 230px;
    position: relative;
    z-index: 19;
}
.nav a:hover{
    color:black
}
.mainContent a:hover {

    /*! text-decoration: none; */
}
.mainContent a {
    color: #333333;
    text-decoration: underline;
}
.shortcuts_home a{
    text-decoration: none
}
.purplebg {
    background-color: #FFCC00;
    color: white;
    padding: 1px 15px;
}
.tx-owl-slider img {
    width: 100%;
    height: auto;
}

.tx-owl-slider h3 {
    padding-bottom: 15px;
}

.tx-owl-slider .item div {
    background-color: rgb(255, 255, 255);
    padding: 30px;
}
.imagetile {
    background-color: #EDEDED;
    overflow: auto;
    display: table;
    margin-top: 30px;
}

.imagetile>* {
}
.imagetile img {
    width: 100%;
    height: auto;
}
.imagetile .ce-bodytext {
    margin: 0px 25px;
}
.imagetile .ce-gallery {
    margin: 0;
}


#languageMenu {
    position: absolute;
    /*! bottom: 10px; */

    z-index: 60;
}

#languageMenu .active {
    background: #e8e8e8;
}

div#languageMenu li {
    float: left;
    list-style: none;
    margin-right: 10px;

    padding-top: 7px;
}

div#languageMenu li a {
    color: #575755;
    text-transform: uppercase;
    padding: 12px 8px 23px 8px;
}

div#languageMenu li a:hover {

    text-decoration: none;
}




.hamburger {
    /*! background-color: #FFCC00; */
    padding: 10px 5px 3px;
    float: none;
    margin-bottom: 5px;
    z-index: 1000;
    position: relative;
}
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    background-color: white;
    width: 40px;
    height: 5px;
    background: grey;
}
.hamburger-box {
    height: 20px;
    width: 30px;
}
.headerContainer {
    position: relative;
    /*! z-index: 10; */
    padding-bottom: 0px;
}
/*.scrolled .headerContainer {
margin-bottom: 50px;
}*/
.header {
    background-color: white;
    padding-top: 20px;
}
.hamburgerwrapper {
    /*! background-color: white; */
    /*! overflow: auto; */
    padding-top: 5px;
    width: 100%;
    z-index: 18;
    max-width: 100%;
    padding-bottom: 17px;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 5px 10px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 10px 10px -5px rgba(0, 0, 0, 0.3);
    margin-bottom: 0px;
    /*! z-index: 20; */
    position: relative;
}
/*.scrolled .hamburgerwrapper {
position: fixed;
top: 0;
left: 0;
}*/
.headernav {
    margin-left: -300px;
    float: left;
    width: 300px;
    transition: margin 0.3s;
    z-index: 12;
    background-color: white;
    height: 100vh;
    overflow: hidden;
    min-height: 100%;
    position: absolute;
    padding-top: 35px;
}
.menuactive .headernav {
    margin-left: 0;
}
.overlaywrapper {
    position: absolute;
    min-height: calc(100% - 73px);
    left: 0;
    width: 100%;
    z-index: 10;
    pointer-events: none;
}
.languageMenu {
    position: absolute;
    top: 120px;
    left: -200px;
    z-index: 20;
    transition: left 1s;
}
.menuactive .languageMenu {
    left: 15px;
}
.languageMenu ul {
    list-style-type: none;
    padding: 0;
}
.languageMenu li {
    float: left;
    margin: 0;
    color: white !important;
}
.languageMenu a, .languageMenu a:visited, .languageMenu a:hover {
    color: white;
    padding: 10px;
    display: block;
    margin-right: 5px;
    background-color: #FFCC00;
    width: 40px;
    text-align: center;
}

.shortcuts_home {
    background: white;
    border: 1px solid #9d9d9d;
    padding: 50px 0px 30px 0px;
    text-align: center;
    min-height: 380px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.shortcuts_home h2 {
    font-size: 18px;
    font-weight: bold;
    color: #575755;
}

.shortcuts_home img {
    /*width: 40%;*/
    margin-left: auto;
    margin-right: auto;
}

.overlay {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    min-height: 100%;
    transition: all 1s;
    cursor: pointer;
}
.menuactive .overlay {
    background-color: rgba(0, 0, 0, 0.7);
}
.menuactive .overlaywrapper {
    pointer-events: all;
}
nav a, nav a:active, nav a:hover, nav a:focus {
    background-color: #ffffff;
    color: #3C3C3B;
    font-size: 20px;
    display: block;
    width: 100%;
    text-decoration: none;
    transition: background-color 0.3s, color 0.3s;
    padding-left: 10px;
    text-transform: uppercase;
} 
nav li:hover>a,
nav .active>a,
nav .selected>a {
    /* color: #FFCC00; */
    /* background-color: #3C3C3B; */
    text-decoration: none;
}
nav li:hover .expandicon, nav .active .expandicon, nav .selected .expandicon {
    /*! border-left-color: #888888; */
}
.level2 {
    max-height: 0;
    overflow: hidden;
    margin-left: 10px;
}
.open .level2 {
    max-height: 1000px
}
nav .open .expand {
    transform: rotate(90deg);
}
.expandicon {
    border-left: 10px solid #3C3C3B;
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
    position: absolute;
    top: 5px;
    left: 10px;
    pointer-events: none;
    box-sizing: content-box;
}
.open .expand {
    transform: rotate(90deg);
}
nav .expand {
    width: 30px;
    height: 30px;
    cursor: pointer;
    position: relative;
    position: absolute;
    top: 10px;
    right: 0;
    transition: transform 0.5s;
}
nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
nav li {
    line-height: 30px;
}
nav .level1>li:last-child {
    border-bottom: 1px solid white;
}
nav .level1>li {
    position: relative;
    font-weight: 500;
    padding-top: 10px;
    padding-bottom: 10px;
    /* border-top: 1px solid grey; */
    border-bottom: 1px solid grey;
}
.headernav .level2 a {
    border: 1px solid white;
    border-top: 0px;
    font-size: 18px;
    padding-top: 2px;
    padding-bottom: 0;
    font-weight: 400;
}
.footer {
    background-color: #9d9d9d;
    font-size: 12px;
    padding: 0 0;
    padding-top: 15px;
    margin: 0 0;
    min-height: 180px;
    margin-top: 70px;
    padding-top: 15px;
    width: 100%;
}

.footerFrame {
    font-size: 14px;
    color: white;
    width: 100%;
}

.footer a {
    color:white
}
.tx-owl-slider, .margin {
    /*background-color: white;*/
}
.owl-controls {
    display: none !important;
}
.hamburgerwrapper {
    /*! display: block; */
    /*! z-index: 1000; */
    margin-top: -50px;
}

#languageMenu{
    display: none;
    /*! left: 14%; */
    bottom: 5px;
    right: 0;
}

.menuactive #languageMenu{
    display:block;
}
.headerLogo{
    /*! z-index: 15; */
    /*! position: relative; */
}
.headerLogo a{
    display: block;
    /*! float: left; */
    display: inline-block;
    display: inline;
}

.menuactive .headerLogo{
    visibility: hidden;
    /*! pointer-events:none; */


}
@media screen and (min-width:600px) {

    .headerLogo a {

        max-width: 300px;
        display: block;
    }
}
@media screen and (min-width:1200px) {
        .headerLogo a,.headerLogo img {
        margin-left: 0;
    }


    .menuactive .headerLogo{
        visibility: visible;
        pointer-events:all;
    }

    .owl-controls {
        display: block !important;
    }
    #languageMenu{
        right: 0px;
        bottom: 5px;
        display: block;
    }
    .owl-theme .owl-controls .owl-buttons div {
        display: none;
    }
    .important {
        display: inline-block;
        margin-left: 5px;
    }
    .owl-theme .owl-controls {
        margin: 0;
    }
    .owl-theme .owl-controls .owl-buttons div {
        display: block;
        position: absolute;
        top: calc(50% - 15px);
        left: 15px;
        width: 30px;
        height: 30px;
        transform: rotate(-45deg);
        color: transparent;
        background-color: transparent;
        border: 0px solid black;
        border-color: rgba(255, 255, 255, 0.5);
        border-style: solid;
        border-radius: 0px;
        border-left-width: 4px;
        border-top-width: 4px;
    }
    .owl-theme .owl-controls .owl-buttons div.owl-next {
        transform: rotate(135deg);
        left: auto;
        right: 15px;
    }
    .tx-owl-slider .item div {
        background-color: rgba(255, 255, 255, 0.8);
        position: absolute;
        bottom: 53px;
        width: 500px;

        font-size: 19px;
        left: 407px;
        -webkit-box-shadow: 0 5px 25px 1px #000000;
        box-shadow: 0 5px 25px 1px rgba(0, 0, 0, 0.19);
    }


    .overlaywrapper {
        /*! position: relative; */
        /*! border-top: 0; */
        /*! min-height: 0; */
        /*! pointer-events: all; */
        /*! margin: 0; */
    }
    .overlay, .menuactive .overlay {
        /*! background-color: transparent; */
    }



    .gridelement.0.row.four li {
        color: white;
    }

    .level2 ul {
    }


    .header {
    }
    nav .level1 > li:last-child {
        border: 0
    }



    .header {

    }
    .open .level2 {
        /*! max-height: 0; */
    }
    .languageMenu {
        right: 30px;
        left: auto;
        top: 134px;
    }
}


